Parti standard versione DB errata su ST2

Leso

Utente Standard
Professione: Ufficiale tecnico
Software: Solid Edge ST9
Regione: Veneto
#1
Ahi ahi ahi...
questa non l'ho capita.
Ho installato la ST2 e relativo amministratore per le parti standard.
Con la 20 e con la ST mi ero creato un DB personalizzato con le mie parti.
Adesso non mi permette più di usare quel DB! Mi dice che la versione non è corretta! :mad: Ma che ca...
 

cacciatorino

Moderatore SolidEdge
Staff Forum
Professione: Ingegnere meccanico
Software: SolidEdge CoCreate Salome-Meca
Regione: Porto Recanati, ma con l'appennino nel cuore
#2
Ahi ahi ahi...
questa non l'ho capita.
Ho installato la ST2 e relativo amministratore per le parti standard.
Con la 20 e con la ST mi ero creato un DB personalizzato con le mie parti.
Adesso non mi permette più di usare quel DB! Mi dice che la versione non è corretta! :mad: Ma che ca...
Comunicalo sul forum americano, gli sviluppatori sono molto attenti ai feedback dei primi utenti.
 

radio

Moderatore
Staff Forum
Professione: Progettista (credevo...)
Software: Solid Edge ST7
Regione: Lombardia
#4
Ahi ahi ahi...
questa non l'ho capita.
Ho installato la ST2 e relativo amministratore per le parti standard.
Con la 20 e con la ST mi ero creato un DB personalizzato con le mie parti.
Adesso non mi permette più di usare quel DB! Mi dice che la versione non è corretta! :mad: Ma che ca...
La stessa cosa è capitata a me quando ho sostituito la WS, non sono mai più stato in grado di far funzionare le Standard Parts.
L'errore che mi dà quando cerco di aprirle è "This version of the cad system is not supported. Please contact your administrator", è lo stesso anche per te?
Esiste un documento (v.allegato) che fornisce indicazioni per risolvere il problema, ma con me non ha funzionato.
Se riesci a risolvere fammi sapere come, non si sa mai, magari la soluzione che va bene per te va bene pure a me.
Ciao.
 

Allegati

  • 6.1 KB Visualizzazioni: 13

Leso

Utente Standard
Professione: Ufficiale tecnico
Software: Solid Edge ST9
Regione: Veneto
#5
No l'errore è diverso: mi dice che la VERSIONE DEL DB non è corretta, non quella del CAD.
Io e la mia smania di aggiornamenti...così imparo...anzi no. Non imparerò mai.
 

Leso

Utente Standard
Professione: Ufficiale tecnico
Software: Solid Edge ST9
Regione: Veneto
#6
Dal forum americano:

To use Solid Edge ST2 Standard Parts, Solid Edge ST and earlier standard parts databases are NOT compatible and must replaced.

Ho dovuto ricostruire il DB. Cosa in se non particolarmente complicata nè lunga ma...seccante.
 

cacciatorino

Moderatore SolidEdge
Staff Forum
Professione: Ingegnere meccanico
Software: SolidEdge CoCreate Salome-Meca
Regione: Porto Recanati, ma con l'appennino nel cuore
#7
Dal forum americano:

To use Solid Edge ST2 Standard Parts, Solid Edge ST and earlier standard parts databases are NOT compatible and must replaced.

Ho dovuto ricostruire il DB. Cosa in se non particolarmente complicata nè lunga ma...seccante.
spero per te che sia possibile tornare indietro!
 

Leso

Utente Standard
Professione: Ufficiale tecnico
Software: Solid Edge ST9
Regione: Veneto
#8
No no alla fine mi sono convertito.
Il DB funziona, posso disegnare esagoni senza macro e...c'è un bellissimo tastino verde inutile per chiudere gli schizzi...
Sempre e comunque pioniere ;-)
 

Leso

Utente Standard
Professione: Ufficiale tecnico
Software: Solid Edge ST9
Regione: Veneto
#10
Bwhahahaha!
Cmq sarò stupido ma non ho davvero capito cosa serve quel tasto...è un doppione di un altro solo messo da un'altra parte. Mah